art/backgrounds/edubuntu_cyanicsurf.png usr/share/backgrounds/
art/backgrounds/edubuntu_lonelytree.png usr/share/backgrounds/
art/backgrounds/edubuntu_perspective.png usr/share/backgrounds/
art/backgrounds/edubuntu_wire.png usr/share/backgrounds/
art/backgrounds/edubuntu-getexcited.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-horsehead-nebula.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-horses.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-ladybug.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-liquid-blue.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-liquid-pink.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-mrtau-and-tree-by-tj.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-northern-lights.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-nyc.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-periodic-breakout.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-radioactive.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-rainbow-burst.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-stargazer.png usr/share/backgrounds/
art/gnome-background-properties/edubuntu-wallpapers-legacy.xml usr/share/gnome-background-properties/
